Arlo|Smart Home Security|Wireless HD Security Cameras

ARLO PRO

Répondre
Statistiques de discussion
  • 1 réponse
  • 539 visites
  • 1 compliment
  • 2 en conversation
GerardSLV
Follower
Follower

Bonjour,

Je dispose d'un smartphone Samsung S4 Mini, dont la version d'ANDROID est en 4.3, sans possiblité de la faire évoluer en raison du matériel lui-même. Il est , donc, incompatible avec l'application mobile ARLO, exigeant une version 5.

Pouvez vous m'indiquer si l'application ARLO fonctionne sur toutes les versions supérieures à ANDROID 5.0 ?

Par exemple, l'application ARLO fonctionne -elle sur un SAMSUNG NOTE 8?

Merci

 

1 RÉPONSE 1
PaulaB0
Arlo Moderator
Arlo Moderator

Bonjour @GerardSLV,

 

Bienvenue sur le forum Arlo et félicitations pour votre premier message 🙂

 

L'application Arlo fonctionne avec le système Android 5.0 et toutes les versions supérieures. L'appareil proposé par vous, c'est-à-dire Samsung Note 8, possède le système Android 8.1, alors je peux vous confirmer la compatibilité avec notre application. 🙂


Bonne journée,
Paula
Équipe Arlo